/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Add margin to the top of the optional VAT field */
#optioneel_btw_veld {
    margin-top: 20px; /* Adjust the value as needed */
}

.woocommerce-NoticeGroup .woocommerce-NoticeGroup-updateOrderReview {
	margin: auto auto;
}

.woocommerce-message {
	position: absolute;
	left: 400px
}

.im {
color: #636363;
}

.woocommerce-checkout-review-order-table .includes_tax {
    display: none !important;
}

.woocommerce-cart .includes_tax {
    display: none !important;
}